<!DOCTYPE html>
<html lang="en">

<head>

<meta name="viewport" content="width=device-width, initial-scale=2.0">
<link rel="preconnect" href="https://fonts.googleapis.com/%22%3E <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Arial:wght@100&display=swap" rel="stylesheet">
<link rel="stylesheet" href="style.css">
<title>Ttypescript</title>
</head>

<body>
  <div id="app"></div>
</body>
<p style="font-weight: bold"> Introdu datele necesare: </p><br>
<p style="color : #323a56">Nume: </p>
<input type="text" id="nume">
<p style="color : #323a56">Prenume: </p>
<input type="text" id="prenume">
<p style="color : #323a56">Nota: </p>
<input type="text" id="nota"><br>
<br><input type="button" id="btn" value="Submit" onclick="submit()">
<ul id="lista">

</ul>

</html> 